using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioManager : Singleton<AudioManager>
{
    public AudioSource soundSource;

    public AudioClip vittoria, sconfitta, cestino, bevuta;

    void Awake()
    {
        OnReload();

    }

    public void PlayVittoria()
    {
        soundSource.PlayOneShot(vittoria);
    }
   
    public void PlaySconfitta()
    {
        soundSource.PlayOneShot(sconfitta);
    }
    
    public void PlayTrash()
    {
        soundSource.PlayOneShot(cestino);
    }
    
    public void PlayBevuta()
    {
        soundSource.PlayOneShot(bevuta);
    }
}


   
        
  

